/* LICENSE & DETAILS
   ==================================================

	Theme Name: Joyn Child Theme
	Theme URI: http://joyn.swiftideas.com
	Description: An Incredible Responsive Multi-Purpose WordPress Theme - Designed & Developed by Swift Ideas ( www.swiftideas.net )
	License: GNU General Public License version 3.0
	License URI: http://www.gnu.org/licenses/gpl-3.0.html
	Template: joyn
	Version: 1.0
	Author: Swift Ideas
	Author URI: www.swiftideas.net

	All files, unless otherwise stated, are released under the GNU General Public License
	version 3.0 (http://www.gnu.org/licenses/gpl-3.0.html)

   ==================================================
*/

/* --------------------------------------------
	CHILD THEME CSS
-------------------------------------------- */

@font-face {
    font-family: 'museo-sans';
    src: url('fonts/museosans-500-webfont.eot');
    src: url('fonts/museosans-500-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/museosans-500-webfont.woff2') format('woff2'),
         url('fonts/museosans-500-webfont.woff') format('woff'),
         url('fonts/museosans-500-webfont.ttf') format('truetype'),
         url('fonts/museosans-500-webfont.svg#museo_sans500') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'museo-sans-italic';
    src: url('fonts/museosans-500italic-webfont.eot');
    src: url('fonts/museosans-500italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/museosans-500italic-webfont.woff2') format('woff2'),
         url('fonts/museosans-500italic-webfont.woff') format('woff'),
         url('fonts/museosans-500italic-webfont.ttf') format('truetype'),
         url('fonts/museosans-500italic-webfont.svg#museo_sans500_italic') format('svg');
    font-weight: normal;
    font-style: italic;

}

body {
background-color:#ffffff !important;
}

body, p, td {
font-family: "museo-sans",sans-serif !important;
font-style: normal !important;
font-weight: 300 !important;
font-size: 18px !important;
line-height: 28px !important;
color: #4D4D4D !important;
}

p {
margin-bottom:20px;
}

body, .layout-fullwidth #container {
background-color: #ffffff !important;
}

.blog-items.timeline-items .standard-post-content {
background-color: transparent !important;
}

#main-container {
background-color: #ffffff !important;

}

h1,h2,h3,h4,h5,h6 {
font-family: "museo-sans",sans-serif !important;
}

body[class*="header-naked"] #top-bar {
    display: block !important;
}

.page-content ul li {
	list-style: disc;
	margin-bottom: 10px;
	margin-left: 20px;
}

.button,
a.button,
.page-content a.button {
	text-transform:uppercase;
	border:solid 2px #A1CA3A;
	color:#4D4D4D;
	text-align:center;
	display:inline-block;
	padding:10px 20px;
}

		.button:hover,
		a.button:hover {
			color:#ffffff;
			text-decoration:none;
			background-color:#A1CA3A;
		}

	.buttonalt1,
	a.buttonalt1,
	.page-content a.buttonalt1 {
		border:solid 2px #DF7125;
	}

		.buttonalt1:hover,
		a.buttonalt1:hover {
			background-color:#DF7125;
		}

h2 {
    font-weight: 300 !important;
	font-size: 22px !important;
	line-height: 28px !important;
	color: #6D8939 !important;
	margin:3px 0px 12px 0px !important;
}

	.home h2 {
    	margin:30px 0px 5px 0px !important;
	}

	h2 strong, h2 b {
    	font-weight: 900 !important;
	}

	.intro {
    	margin-bottom: 9px;
	}

		.intro h2 {
	    	margin: 7px 0px 0px 0px !important;
    		color: #4D4D4D !important;
		}

h3 {
    font-weight: 900 !important;
	font-size: 19px !important;
	line-height: 22px !important;
	color: #4D4D4D !important;
	    margin-top: 40px;
}

h4 {
	color: #4D4D4D !important;
}

h5 {
	color: #4D4D4D !important;
}

h6 {
	color: #4D4D4D !important;
}

.page-content a {
color:#DF7125;
}

hr {
    border-top: 1px solid #797979;
}

body.home #breadcrumbs {
	display: none;
}

.fancy-heading-wrap {
	background-color: #333 !important;
}

#main-container .fancy-heading {
    height: 500px !important;
    background-position: center top;
	background-color: #333 !important;
}



#top-bar {
height: 25px;
border-bottom: 0px;
color:#ffffff;
background-color:/*#6D8939 !important*/rgb(250,200,0) !important;
text-transform:uppercase;
}

	#top-bar .container .tb-left {
	display:none;
	}

	#top-bar .container .tb-right {
	width:100% !important;
	float:none !important;
	}

	#top-bar nav .menu > li > a {
    line-height: 25px;
	}
	
	#top-bar .tb-text > a,
	#top-bar nav .menu > li > a {
    color: rgb(75,31,1) !important;
	padding: 0px 0px 0px 10px;
	}
	
	#top-bar .tb-text > a, #top-bar nav .menu > li > a {
  font-size: 12px;
}
	#top-bar .tb-text > a, #top-bar nav .menu > li.menu-item-13773 > a {
  font-size: 14px;
}
		#top-bar nav .menu > li.current-menu-ancestor > a,
		#top-bar nav .menu > li.current-menu-item > a,
		#top-bar nav .menu > li.current-scroll-item > a {
		color: rgb(75,31,1) !important;
    	box-shadow: none !important;
		}
	
		#top-bar .tb-text > a .menu-item-text,
		#top-bar nav .menu > li > a .menu-item-text {
		padding-right: 10px;
	    border-right: solid 2px #ffffff;
		}
		
			#top-bar .tb-text > a[title*="roots"] .menu-item-text,
			#top-bar nav .menu > li > a[title*="roots"] .menu-item-text {
			border-right: 0px;
			}
			
		#top-bar nav .menu > li > a[title*="donate"] {
		color:#000000 !important;
		background-color:#DF7125 !important;
		}
		
			#top-bar nav .menu > li > a[title*="donate"] .menu-item-text,
			#top-bar nav .menu > li > a[title*="donate"]:hover .menu-item-text {
			border-right: 0px;
			}
			
			#top-bar nav .menu > li > a[title*="donate"]:hover {
			color:#ffffff !important;
			}
	
		#top-bar nav .menu > li > a[title*="twitter"],
		#top-bar nav .menu > li > a[title*="facebook"],
		#top-bar nav .menu > li > a[title*="instagram"],
			#top-bar nav .menu > li > a[title*="vimeo"],
				#top-bar nav .menu > li > a[title*="youtube"]   {
		font-size:16px;
		padding: 0 7px;
		}
		
			#top-bar nav .menu > li > a[title*="twitter"] .menu-item-text,
			#top-bar nav .menu > li > a[title*="facebook"] .menu-item-text,
			#top-bar nav .menu > li > a[title*="instagram"] .menu-item-text,
				#top-bar nav .menu > li > a[title*="vimeo"] .menu-item-text,
				#top-bar nav .menu > li > a[title*="youtube"] .menu-item-text {

			display:none;
			}
			
			#top-bar nav .menu > li > a[title*="twitter"] i,
			#top-bar nav .menu > li > a[title*="facebook"] i,
			#top-bar nav .menu > li > a[title*="instagram"] i,
			#top-bar nav .menu > li > a[title*="vimeo"] i,
			#top-bar nav .menu > li > a[title*="youtube"] i {
			margin-right:0px;
			}
			
	#top-bar nav .menu > li > a:hover {
	text-decoration:none;
	color:#ffffff !important;
	background-color:#A1CA3A;
	}
		
		#top-bar nav .menu > li > a:hover .menu-item-text {
		border-right: solid 2px #A1CA3A;
		}
			
			#top-bar nav .menu > li > a[title*="donate"]:hover .menu-item-text,
			#top-bar nav .menu > li > a[title*="roots"]:hover .menu-item-text {
			border-right: 0px;
			}
					
	#top-bar nav .menu li {
    font-size: 11px;
    font-weight: 900;
	}

.header-wrap[class*="page-header-naked"] {
top: 25px;
}

	.full-center #logo {
	width: 400px;
	max-width: none;
	}
	
	#logo.has-img,
	.header-left,
	.header-right {
    height: 99px !important;
	}
	
	#logo.has-img a {
    height: auto !important;
	}
	
	#logo a,
	#logo a:hover {
    margin-top: 35px !important;
	}

	.logo-alt-version #logo img {
	display: inline-block;
	}

	#menu-main-menu {
	text-transform:uppercase;
	font-family: "museo-sans",sans-serif !important;
	font-size: 15px;
	font-weight: 700;
	letter-spacing:0.04em;
	}

	.full-center #main-navigation ul.menu > li > a,
	.full-center nav.float-alt-menu ul.menu > li > a,
	.full-center #header .aux-item ul.social-icons li {
		height: 98px !important;
		line-height: 98px !important;
	}
	
	.full-center nav.float-alt-menu ul.menu > li > a,
	.full-center #header nav.std-menu ul.menu > li > a {
		padding: 0 12px 0 0px;
	}
	

			nav#main-navigation ul.menu > li.menu-item > a .menu-item-text {
			padding-bottom: 10px;
			}

		nav#main-navigation ul.menu > li > a::after {
			content: " | ";
			font-weight:300;
			margin-left:8px;
		}

		nav#main-navigation ul.menu > li:last-child > a::after {
			display:none;
		}

		#header nav#main-navigation ul.menu > li.menu-item:hover > a,
		#header nav#main-navigation ul.menu > li:hover > a,
		#header nav.std-menu ul.menu > li.menu-item:hover > a,
		#header nav.std-menu ul.menu > li:hover > a {
		color:#ffffff !important;
		box-shadow:none !important;
		text-decoration:none;
		}
	
			#header nav#main-navigation ul.menu > li.menu-item:hover > a .menu-item-text,
			#header nav .menu > li.current-menu-ancestor > a .menu-item-text,
			#header nav .menu > li.current-menu-item > a .menu-item-text,
			#header nav .menu > li.current-scroll-item > a .menu-item-text,
			#header #mobile-menu .menu ul li.current-menu-item > a .menu-item-text {
			border-bottom: solid 10px #A1CA3A;
			}
			
			#header nav .menu > li.current-menu-ancestor > a,
			#header nav .menu > li.current-menu-item > a,
			#header nav .menu > li.current-scroll-item > a,
			#header #mobile-menu .menu ul li.current-menu-item > a {
				color: #ffffff !important;
				box-shadow: none !important;
			}
		
	.full-center .header-4 .header-right {
	display:none;
	}


.swift-slider-outer {
	height: 695px !important;
}


#container .swiper-slide {
    background-position: top center;
}

.swiper-slide[data-style="light"] .caption-content h2,
.swiper-slide[data-style="light"] .caption-content p,
#container .fancy-heading.fancy-image.light-style h1,
#container .fancy-heading.fancy-image.light-style h3 {
    text-shadow: 0px 0px 10px rgba(0,0,0,0.5);
}




.swift-slider,
.page-heading {
    background-color: #333333 !important;
}

.swift-slider-prev,
.swift-slider-next,
.swift-slider-continue {
	display:none !important;
}

	.swift-slider .swift-slider-pagination {
		bottom: auto;
		top: 50%;
		right: 20px;
		width: auto;
		height: auto;
		margin-top: -175px;
	}
	
	#container .swift-slider .swift-slider-pagination .dot {
		display: block;
		margin: 15px 5px;
		height: 50px;
		width: 12px;
		position: relative;
		float: none;
		width: 12px;
		height: 82px;
		cursor: pointer;
	}
	
	#container .swift-slider .swift-slider-pagination .dot span,
	#container .swift-slider .swift-slider-pagination .dot:after {
		height: 69px!important;
		width: 6px!important;
		-moz-border-radius: 0;
		-webkit-border-radius: 0;
		border-radius: 0;
	}
	
	#container .swiper-slide .caption-content {
		font-size: 30px!important;
		line-height: 36px!important;
		padding-top:75px!important;
	}
	
		#container .swiper-slide .caption-content h2,
		#container .fancy-heading.fancy-image.light-style h1 {
			text-transform:uppercase;
			font-weight:900!important;
			font-size: 52px!important;
			line-height: 58px!important;
			color: #ffffff!important;
		    margin-bottom: 2px !important;
		}
		
		#container .swiper-slide .caption-content p,
		#container .fancy-heading.fancy-image.light-style h3 {
			font-size: 34px!important;
			line-height: 38px!important;
			font-weight:300!important;
			color: #ffffff!important;
		}
		
		#container .swiper-slide .caption-content .button,
		#container .swiper-slide .caption-content a.button {
			margin:11px 15px 11px 0px;
			padding:20px 58px;
			font-weight:300;
			font-size: 30px!important;
			line-height: 34px !important;
			letter-spacing:10px;
			color:#ffffff;
			text-shadow:none;
			color: #ffffff;
			text-decoration: none;
			background-color: #A1CA3A;
		}
		
				#container .swiper-slide .caption-content .button:hover {
				background-color: transparent;
				border: solid 2px #A1CA3A;
				}


			#container .swiper-slide .caption-content .buttonalt1,
			#container .swiper-slide .caption-content a.buttonalt1 {
			background-color:#DF7125;
			}


				#container .swiper-slide .caption-content .buttonalt1:hover,
				#container .swiper-slide .caption-content a.buttonalt1:hover {
				background-color: transparent;
				border: solid 2px #DF7125;
				}


#main-container .fancy-heading {}

		.header-naked-light #main-container .fancy-heading .heading-text,
		.header-naked-dark #main-container .fancy-heading .heading-text {
    		padding-top: 96px !important;
		}


		#container .fancy-heading.fancy-image.light-style h1,
		#container .fancy-heading.fancy-image.light-style h3 {
			max-width:60%;
		}

		#container .fancy-heading.fancy-image.light-style h1 {

		}

		#container .fancy-heading.fancy-image.light-style h3 {
			margin-top:5px;
		}


#main-container #breadcrumbs {
    background-color: transparent;
    color: #A1CA3A;
    position: absolute;
    top: 68px;
    z-index: 1;
    width: 100%;
	font-weight:900;
	font-size:9px;
	line-height:9px;
	text-transform:uppercase;
}

	#main-container #breadcrumbs a {
	    color: #A1CA3A;
	}

			
.inner-page-wrap {
	position: relative;
	margin-bottom: 0px !important;
}
			

.ideal .ginput_container{  background: url(images/IDEAL_Logo.png) #fff no-repeat 20px;
	background-position: 280px 0px;
 }
		
.csbwfs-sbutton a { padding-top: 5px;padding-right: 7px; }

.about-jane {}

	.about-jane .about-jane-top {
		max-height:345px;
		overflow:hidden;
		margin-bottom:0px;
	}

		.about-jane .about-jane-top p {
		margin:0px;
		padding:0px;
		}

			.about-jane .about-jane-top p img {
			width:50%;
			}

	.about-jane .about-jane-mid {
			background-image:url(../../uploads/jane-boat-3.jpg);
		background-image:url(../../uploads/Homepage_AboutJane.jpg);
		background-position:left top;
		background-size:cover;
		background-repeat:none;
		min-height:265px;
		max-height:365px;
		overflow:hidden;
		margin-bottom:0px;
	}

		.about-jane .about-jane-mid p {
		margin:49px 150px 30px 461px;
		padding:0px;
		font-weight:300;
		font-size: 18px!important;
		line-height: 24px!important;			
		max-width:685px;
		}

		.about-jane .about-jane-mid .spb-asset-content {
		display:block;
		margin:0px auto;
		max-width:1280px;
		}

		.about-jane .about-jane-mid strong {
		font-weight:900;
		font-size: 22px!important;
		line-height: 24px!important;	
		}

		.about-jane .about-jane-mid a {
		color:#6D8939;
		font-weight:300;
		display:block;
		}

	.about-jane .about-jane-bot {
		max-height:229px;
		overflow:hidden;
		margin-bottom:0px;
	}

		.about-jane .about-jane-bot p {
		margin:0px;
		padding:0px;
		}

			.about-jane .about-jane-bot p img {
			width:25%;
			}


.blank_spacer {
	margin-bottom: -10px;	
}

.row_icons {}

	.row_icons .spb_content_element {
		margin-bottom:6px;
	}
	
	.row_icons p {
	text-align:center;	
	}

		.row_icons img {
		display:inline-block;
		text-align:center;	
		}

		.sf-count-asset {
			text-align: center;
			padding: 16px 0 10px 0;
		}

			.sf-count-asset .count-number {
				font-size: 50px !important;
				line-height: 50px !important;
				font-weight: 500 !important;
			}
			
			.sf-count-asset .count-divider {
				width: 100%;
				text-align: center;
				height: 1px;
				margin-top: 0px;
				margin-bottom: 5px;
				color:#000000;
			}
			
				.sf-count-asset .count-divider span {
					background: #000000;
					width: 0;
					height: 1px;
					display: inline-block;
					width:125px !important;
					position: relative;
				    top: -16px;
				}
			
					.color7 .sf-count-asset .count-divider span {	background: #E1762A;	}
					.color8 .sf-count-asset .count-divider span {	background: #2D86B7;	}
					.color9 .sf-count-asset .count-divider span {	background: #A4CC3E;	}
					.color10 .sf-count-asset .count-divider span {	background: #00AFF0;	}
				
			.sf-count-asset h6.count-subject {
				text-transform:none;
				padding-top: 0px;
				font-size: 18px !important;
				line-height: 22px !important;
				font-weight:300;
			}


.difference {
color:#ffffff;
background-color:#DF7125;
}

.differenceWhite {
color:#4D4D4D;
background-color:#ffffff;
}

	.difference .promo-custom,
	.difference .sf-promo-bar {
	padding: 32px 0px 28px 0px;
    text-align: center;
	min-height: 170px;
	background-color:#DF7125 !important;
	}
	
	.differenceWhite .promo-custom,
	.differenceWhite .sf-promo-bar {
	background-color:#ffffff !important;
	}
	
		.difference p {
		color:#ffffff !important;
		font-size: 25px !important;
		line-height: 31px !important;
		}
		
		.differenceWhite p {
		color:#4D4D4D !important;
		}
		
		.difference .text {
		padding: 19px 10px 10px 12px;
		width:75%;
		float:left;
		text-align:left;
		}
		
		.difference .buttons {
		width:25%;
		float:right;
		}

			.difference .button,
			.difference a.button,
			.signup-donate-buttons .button,
			.signup-donate-buttons a.button {
			font-weight: 500;
			font-size: 23px;
			line-height: 23px;
			letter-spacing: 0.10em;
			padding: 11px;
			margin-bottom: 7px;
			width: 270px;
			background-color: #A1CA3A;
			}
			
			.signup-donate-buttons .button,
			.signup-donate-buttons a.button {
			width: 47%;
		    display: inline-block;
		    margin: 0 1%;
			}
			
			.differenceWhite .button,
			.differenceWhite a.button,
			.signup-donate-buttons .button,
			.signup-donate-buttons a.button {
			background-color: #ffffff;
			}
			
			.differenceWhite .button:hover,
			.differenceWhite a.button:hover,
			.signup-donate-buttons .button:hover,
			.signup-donate-buttons a.button:hover {
			color: #ffffff;
			background-color: #A1CA3A;
			}
			
				.difference .buttonalt1,
				.difference a.buttonalt1 {
				background-color: #ffffff;
				border: solid 2px #ffffff;
				}
					
				.differenceWhite .buttonalt1,
				.differenceWhite a.buttonalt1,
				.signup-donate-buttons .buttonalt1,
				.signup-donate-buttons a.buttonalt1 {
				border: solid 2px #DF7125;
				}
					
					.difference .buttonalt1:hover,
					.difference a.buttonalt1:hover {
					color: #DF7125;
					}

					.differenceWhite .buttonalt1:hover,
					.differenceWhite a.buttonalt1:hover,
					.signup-donate-buttons .buttonalt1:hover,
					.signup-donate-buttons a.buttonalt1:hover {
					color: #ffffff;
					background-color: #DF7125;
					}
						
					
			
	
.headerline {
text-align:center;
margin:30px 0px 18px 0px;
padding:10px 0px 0px 0px;
background-color:transparent;
}

		.home .headerline {
		margin-top:52px;
		}
	
	.headerline .spb-asset-content {
	background-image:url(images/headerline-bg01.png);
	background-repeat:repeat-x;
	background-position:left 13px;
	}
	
		.headerline h2 {
		text-align:center;
		background-color:#ffffff;
		margin:0px !important;
		padding:0px 10px !important;
		text-transform:uppercase;
		display:inline-block;
	    font-size: 15px !important;
	    line-height: 15px !important;
	    letter-spacing: 0.05em;
		color:#4D4D4D !important;
		}
	

.row_tiles {
margin-bottom:45px !important;;
}

	.row_tiles .spb_content_element {
	}

	.row_tiles .blockColor {
	background-color:#F2F2F2;
	}
		
		.row_tiles .blockColor p {
		color:#4D4D4D;
		margin:0px;
		padding:0px;
		text-align:left;
		}
	
			.row_tiles .blockColor p a {}
	
				.row_tiles .blockColor img {
				width:100%;
				}
	
		.row_tiles .blockColor h3 {
		color:#ffffff;
		background-color:#DF7125;
		margin:0px;
		padding:20px 10px;
		text-align:center;
	    font-weight: 300;
	    min-height: 108px;
		}
	
				.row_tiles .blockColor.color1 h3 {	background-color:#DF7125;	}
				.row_tiles .blockColor.color2 h3 {	background-color:#2283B6;	}
				.row_tiles .blockColor.color3 h3 {	background-color:#72123E;	}
				.row_tiles .blockColor.color4 h3 {	background-color:#694821;	}
				.row_tiles .blockColor.color5 h3 {	background-color:#6D8939;	}
				.row_tiles .blockColor.color6 h3 {	background-color:#38C2D9;	}
	
			.row_tiles .blockColor h3 a {
				color:#ffffff;
				    font-weight: 300;
			}

		.row_tiles .blockColor .blockInner {
		padding:12px 15px;
		 font-size: 15px;
    	line-height: 18px;
		min-height: 175px;
		}
		
		.row_tiles .blockColor a.readmore {
		font-weight: 900;
		font-size: 16px;
		line-height: 21px;
		text-transform:uppercase;
		color:#DF7125;
		letter-spacing: 0.05em;
		}

			.row_tiles .blockColor.color1 a.readmore {	color:#DF7125;	}
			.row_tiles .blockColor.color2 a.readmore {	color:#2283B6;	}
			.row_tiles .blockColor.color3 a.readmore {	color:#72123E;	}
			.row_tiles .blockColor.color4 a.readmore {	color:#694821;	}
			.row_tiles .blockColor.color5 a.readmore {	color:#6D8939;	}
			.row_tiles .blockColor.color6 a.readmore {	color:#38C2D9;	}


.quote {
margin-bottom:0px;
}

	.quote .sf-promo-bar {
	text-align:left;
	color:#ffffff;
	background-color:#6D8939;
	padding-bottom: 10px;
	}
	
	.quote .sf-promo-bar.promo-arrow:hover,
	.quote .sf-promo-bar.promo-text:hover {
    background-color: #6D8939!important;
    color: #ffffff!important;
	}

		.quote .sf-promo-bar a {
		color: #ffffff !important;
		padding: 22px 10% 10px 10% !important;
		}

			.quote .sf-promo-bar a:hover {
			color: #ffffff!important;
			text-decoration:none;
			}

		.quote .sf-promo-bar p {
		color: #ffffff !important;
		font-size: 20px !important;
		line-height: 27px !important;
		font-weight: 500 !important;
		margin: 0px 45px;
		}

		.quote .sf-promo-bar em {
		display:block;
		text-align:right;
		font-weight:100;
		font-style:normal;
		}


.row_news {}

	.row_news .headerline {
	    margin-top: 32px;
	}

	.row_news .blockArticle {
		background-color:#F2F2F2;
	}
	
	.row_news .col-sm-3 {
		/* margin-bottom:0px !important; */
	}
	
	
		
		.row_news .blockArticle .post-photo {
		overflow:hidden;	
		height: 175px;
		}
	
			.row_news .blockArticle .post-photo a {
			display:block;
			}
	
				.row_news .blockArticle .post-photo a img {
				min-width: 100%;
				width: auto;
				height: 175px !important;
				max-width: none;
				}

				.row_news .blockArticle .post-photo a:after {
				content:" ";
				display:block;
				width:33px;
				height:17px;
				background-image:url(images/overlay-arrow01.png);
				background-repeat:no-repeat;
				position:relative;
				top:-17px;
				margin:0px auto -17px auto;
				}

		.row_news .blockArticle .blockInner {
		padding: 8px 15px 20px 15px;
		}

		.row_news .blockArticle h3.post-title {
		margin: 0px 0px 4px 0px;
	    text-transform: uppercase;
	    font-weight: 900;
	    font-size: 21px;
	    line-height: 24px;
		}
	
			.row_news .blockArticle h3.post-title a {
			color:#6D8939;
			}
	
		.row_news .blockArticle .post-excerpt {
	    font-size: 16px;
	    line-height: 23px;
		}
	
		.row_news .blockArticle .post-footer {
		margin: 19px 0px 0px 0px;
		font-weight: 700;
		font-size: 12px;
		line-height: 16px;
		}
	
			.row_news .blockArticle .post-footer .post-author {}
			
			.row_news .blockArticle .post-footer .post-date {}
	

.row_news .make-a-difference {}	

							
#footer-wrap {
/* background-image:url(images/footer-wrap-bg01.png); */
/* background-repeat:repeat-x; */
/* background-position:left 0px; */
padding-top: 20px;
color:#ffffff;
background-color:#4D4D4D;
}

	#footer-wrap #copyright {
    background-color: transparent;
    border-top: 0px;
	}

		#copyright .container {}

			#copyright .text-left {
			max-width:18%;
			padding-right: 17px;
			padding-top: 8px;
			}


			#copyright .text-middle {
			max-width:48%;	
		    float: left;
			}

				#copyright .footer-menu {}

					#copyright .footer-menu ul#menu-footer-menu {
					max-width: 540px;
					margin-top: 6px;
					float: none;
					border-left: solid 2px #AFAFAF;
					margin-left: 17px;
					padding-left: 21px;
					}

						#copyright .footer-menu ul li {
						border:0px;
						display:inline-block;
						float: none;
						width:147px;
						font-size: 14px;
						line-height: 16px;
						margin:0px 0px 5px 0px; 
						}

							#copyright .footer-menu ul li a {
								color:#ffffff;
								text-transform:uppercase;
							}
					
							#copyright nav .menu > li.current-menu-ancestor > a,
							#copyright nav .menu > li.current-menu-item > a,
							#copyright nav .menu > li.current-scroll-item > a,
							#copyright #mobile-menu .menu ul li.current-menu-item > a {
								color: #ffffff !important;
							}
														
			#footer-wrap #copyright .text-right {
			max-width: 32%;
			padding-top: 4px;
			font-size: 14px;
			line-height: 22px;
			color: #ffffff;
			}


				#copyright .copyright-line {
				color:#A1CA3A;
				text-transform:uppercase;
				margin-left:10px;
				font-size: 10px;
			    float: right;
			    padding-top: 16px;
				}
				
				#copyright .social-icons {
			    float: right;
				}
				
					#copyright ul.social-icons li:not(.sf-love) a {
					font-size:20px;
					}




.buttonWide {
padding:0px 2px !important;
}

.sf-button.accent {
    color: #4D4D4D !important;
    background-color: #EDEDED !important;
    border-color: #EDEDED !important;
	text-transform: uppercase;
	font-weight: 500;
    font-size: 22px;
    line-height: 26px;
    letter-spacing: 0.15em;
	padding:14px 0px !important;
    margin: 0 2px 10px 2px !important;
}

	.sf-button.accent:hover {
		color: #ffffff !important;
		background-color: #DF7125 !important;
	}
	
	.buttonWide .sf-button.accent {
    width:100%;
	}
	
		
		
.row_photos,
.row_photos2 {}

	.row_photos .spb_content_element,
	.row_photos2 .spb_content_element {
	padding:0px !important;	
	max-height:350px;
	overflow:hidden;
	}
		
			.row_photos2 .spb_content_element {
			max-height:229px;
			}
		
		.row_photos .spb-asset-content,
		.row_photos2 .spb-asset-content {
		margin:0px !important;	
		}
	
			.row_photos img,
			.row_photos2 img {
			width:100%;
			}
	

.row_tiles2 {}

	.row_tiles2 .headerline {
	margin-top:35px;
	}

	.row_tiles2 .tile,
	.row_tiles2 .tileAlt {
	color:#DF7125;
	background-color:#EDEDED;
	text-align:center;
	padding-top: 20px;
    padding-bottom: 24px;
    margin-bottom: 26px;
	border:solid 1px #ffffff;
	min-height: 200px;
	}

			.row_tiles2 .tileAlt {
			color:#FFFFFF;
			background-color:#6D8939;
			}

		.row_tiles2 .tile p,
		.row_tiles2 .tileAlt p {
		font-weight:300 !important;
		}
	
			.row_tiles2 .tile p strong,
			.row_tiles2 .tileAlt p strong {
			font-weight:900 !important;
			}
	
		.row_tiles2 .tile a,
		.row_tiles2 .tileAlt a {
		color:#DF7125;
		display: block;
		text-decoration:none;
		font-weight:300 !important;
		}

			.row_tiles2 .tileAlt a {
			color:#FFFFFF;
			}

		.row_tiles2 .tile img,
		.row_tiles2 .tileAlt img {
		width:auto !important;
		max-height:65px !important;
		margin-bottom: 3px;
		}


.row_person {
}

	.row_person .tilePerson {
	}
	
			.row_person .tilePerson .spb-asset-content {
			background-color:#EDEDED;
			}

		.row_person .tilePerson img {
		width:100%;
		display:none;
		}

		.row_person .tilePerson h3 {
		margin:15px 15px 15px 15px;
		text-transform:uppercase;
		font-size: 20px;
		line-height: 22px;
		font-weight:900;
		color:#6D8939;
		}

		.row_person .tilePerson h4 {
		margin:15px 15px 15px 15px;
	    font-size: 17px;
	    line-height: 19px;
	    font-weight: 100;
		}


.page-content .wpcf7 p, 
/* .page-content .gform_wrapper label {
    text-transform: uppercase;
    font-weight: lighter;
} */
.gform_wrapper .gfield_label { font-weight: bold;margin-bottom: 0px;padding-bottom: 0px;padding-top: 10px;}
.ginput_total_2 { font-weight: bold; color:#ffffff!important; background-color:#129269; padding:8px;}

.gchoice_2_13_1, .gchoice_2_13_2, .gchoice_2_13_3, .gchoice_2_13_4 {display: block;float:left; width:150px;padding-right:25px ;height:200px;}
.gchoice_2_13_1 { background:url(http://janegoodall.nl/wp-content/uploads/jeje.png) top no-repeat;}
.gchoice_2_13_2 { background:url(http://janegoodall.nl/wp-content/uploads/lemba.png) top no-repeat;}
.gchoice_2_13_3 { background:url(http://janegoodall.nl/wp-content/uploads/africa.png) top no-repeat;}
.gchoice_2_13_4 { background:url(http://janegoodall.nl/wp-content/uploads/tumbo.png) top no-repeat;}
#input_2_13 label { margin-top: 150px!important;margin-left: 50px;}
#input_2_13 input { margin-top: 155px!important;margin-left: 30px;}


#mc4wp-form-1 .mc4wp-form-fields input[type="email"], #mc4wp-form-1 .mc4wp-form-fields input[type="text"] {	
	background-color:#ffffff!important;	
	color:#4D4D4D !important;
	text-transform:uppercase;
	border:solid 2px #ffffff;
	font-weight: 500;
    font-size: 17px;
    height:60px;
    line-height: 20px;
    letter-spacing: 0.10em;
    padding: 15px;
    margin-right: 20px; display: inline-block;}
#mc4wp-form-1 .mc4wp-form-fields input[type="text"]{
	text-transform:none;
}
 #mc4wp-form-1 .mc4wp-form-fields .button {	
 	text-align:center;
	background-color:#a1ca3a;	
	color:#ffffff;
	text-transform:uppercase;
	border:solid 2px #a1ca3a;
	font-weight: 500;
    font-size: 17px;
    line-height: 20px;
    letter-spacing: 0.10em !important;
    padding: 18px; display: inline-block; margin-top: 17px;
    }
     #mc4wp-form-1 .mc4wp-form-fields .button:hover {	
	background-color:#000;	
	border: 2px solid #000!important;
	 }

.page-content input[type="text"],
.page-content input[type="email"],
.page-content input[type="password"],
.page-content textarea,
.page-content select,
.page-content .wpcf7 input[type="text"],
.page-content .wpcf7 input[type="email"],
.page-content .wpcf7 textarea,
.page-content .wpcf7 select,
.page-content .ginput_container input[type="text"],
.page-content .ginput_container input[type="email"],
.page-content .ginput_container textarea,
.page-content .ginput_container select,
.page-content .mymail-form input[type="text"],
.page-content .mymail-form input[type="email"],
.page-content .mymail-form textarea,
.page-content .mymail-form select,
.page-content input[type="date"],
.page-content input[type="tel"],
.page-content input.input-text,
.page-content input[type="number"] {
    border-color: #999999;
    background-color: transparent;
    color: #444;
	margin-top:0px;
    width:400px;
}

.page-content .wpcf7 input.wpcf7-submit[type="submit"], .page-content .gform_wrapper [type="submit"]{
    background-color: #DF7125!important;
    color: #ffffff;
    border:2px  solid #DF7125;
	text-transform:uppercase;
}
.page-content .wpcf7 input.wpcf7-submit[type="submit"]:hover, .page-content .gform_wrapper [type="submit"]:hover{
    background-color: #FFF!important;
    border:2px  solid #DF7125!important;
    color: #DF7125!important;
	text-transform:uppercase;
}

.page-content textarea:focus,
.page-content input:focus,
.page-content input[type="text"]:focus,
.page-content input[type="email"]:focus,
.page-content textarea:focus,
.page-content .bypostauthor .comment-wrap .comment-avatar,
.page-content .search-form input:focus,
.page-content .wpcf7 input:focus,
.page-content .wpcf7 textarea:focus,
.page-content .ginput_container input:focus,
.page-content .ginput_container textarea:focus,
.page-content .mymail-form input:focus,
.page-content .mymail-form textarea:focus,
.page-content input[type="tel"]:focus,
.page-content input[type="number"]:focus {
    border-color: #DF7125!important;
}


.inner-page-wrap {
    margin-bottom: 0px !important;
}


                    
.right-sidebar {
padding:37px 0px 0px 0px;
}

	.right-sidebar .sidebar-widget-wrap {
	/* padding:159px 0px 0px 80px; TEMPORARY - REMOVE LATER */
	}

	.right-sidebar .program-menu {
	margin: 0px 0px 0px 0px;
	}

		.right-sidebar .program-menu ul {
		}
	
			.right-sidebar .program-menu ul li {
			border-left:solid 3px #EDEDED;
			margin:0px 0px 3px 0px;
			}

				.right-sidebar .program-menu ul li h3 {
				text-transform: uppercase;
			    padding: 9px 0px 8px 13px;
			    margin: 0px;
			    font-size: 21px !important;
			    line-height: 21px !important;
				}

				.right-sidebar .program-menu ul li a {
				display:block;
				padding:6px 0px 6px 13px;
				}

			.right-sidebar .program-menu ul li.heading {	}
			.right-sidebar .program-menu ul li.color1 {	border-left:solid 3px #DF7125;	}
			.right-sidebar .program-menu ul li.color2 {	border-left:solid 3px #2283B6;	}
			.right-sidebar .program-menu ul li.color3 {	border-left:solid 3px #72123E;	}
			.right-sidebar .program-menu ul li.color4 {	border-left:solid 3px #694821;	}
			.right-sidebar .program-menu ul li.color5 {	border-left:solid 3px #6D8939;	}
			.right-sidebar .program-menu ul li.color6 {	border-left:solid 3px #38C2D9;	}

				.right-sidebar .program-menu ul li.heading a {	}
				.right-sidebar .program-menu ul li.color1 a {	color: #DF7125;	}
				.right-sidebar .program-menu ul li.color2 a {	color: #2283B6;	}
				.right-sidebar .program-menu ul li.color3 a {	color: #72123E;	}
				.right-sidebar .program-menu ul li.color4 a {	color: #694821;	}
				.right-sidebar .program-menu ul li.color5 a {	color: #6D8939;	}
				.right-sidebar .program-menu ul li.color6 a {	color: #38C2D9;	}
				
				
	.right-sidebar .make-a-difference {
	margin:23px 0px 20px 0px;
	}

		.right-sidebar .make-a-difference .text {
		margin:0px 0px 10px 0px;
		}

			.right-sidebar .make-a-difference .text p {
	    	font-size: 20px !important;
		    line-height: 24px !important;
			}
	
				.right-sidebar .make-a-difference .text p strong {
		    	font-weight: 900;
				}
	
		.right-sidebar .make-a-difference .buttons {
		}

			.right-sidebar .make-a-difference .buttons p {
			}	
	
				.right-sidebar .make-a-difference .buttons p a.button {
				width:100%;
				margin-bottom:5px;
				font-weight: 500;
			    font-size: 23px;
			    line-height: 23px;
			    letter-spacing: 0.10em;
			    padding: 11px;
				}	
	
				.right-sidebar .make-a-difference .buttons p a.buttonalt1 {
				}	
	
	.right-sidebar .photo-link {
	margin:20px 0px 20px 0px;
    font-size: 21px !important;
    line-height: 21px !important;
	}

		.right-sidebar .photo-link a {
		}
	
			.right-sidebar .photo-link a img {
			width:100%;
			}
	
	.right-sidebar .quote {
	margin:20px 0px 20px 0px;

	border:solid 1px #F1F1F1;
	border-left:solid 3px #6D8939;

	padding:13px 13px 13px 13px;
	}

		.right-sidebar .quote p {
	    font-size: 16px !important;
	    line-height: 20px !important;
		color:#6D8939 !important;
		font-weight:300 !important;
		}
		
			.right-sidebar .quote p em {
			font-weight:500 !important;
		    font-size: 18px !important;
		    line-height: 20px !important;
			font-style:normal;
			display:block;
			text-align:right;
			}
	




.row_tileSocial {
min-height:200px;
}

	.tileSocial {
	text-align:center;
	background-color:#999999;
    height: 300px;
	background-repeat:no-repeat;
	background-size:cover;
	}
	
		.tileSocial h3 {
		color:#ffffff !important;	
		text-align:center;
		font-weight: 900 !important;
    	font-size: 24px !important;
	    line-height: 28px !important;
		margin-top:100px;
		}
		
		.tileSocial a {
		color:#ffffff !important;	
		font-weight:900;
		text-align:center;
		}
		
			.tileSocial a i {
			font-size:30px;
			margin:15px;
			}
		
		.row_tileSocial .photo1 {	background-image:url(../../uploads/Connect_Jane1.jpg);	}
		.row_tileSocial .photo2 {	background-image:url(../../uploads/Connect_Inst1.jpg);	}
		.row_tileSocial .photo3 {	background-image:url(../../uploads/Connect_Roots1.jpg);	}


.tileButton {
	
	color:#6D8839;	
	font-weight:900;
	text-align:center;
	
}

	.tileButton .spb-asset-content {
	background-color:#EDEDED;	
	}

	.tileButton p,
	.tileButton a {
		color:#6D8839 !important;
		font-weight:700 !important;
		text-align:center;
		text-transform:uppercase;
		margin:0px;
		padding:0px;
	}

	.tileButton img {
		margin-bottom:0px;
	}

	.tileButton h3 {
		margin:0px;
		padding:10px;
		text-transform:uppercase;
	    font-size: 14px !important;
	    line-height: 19px !important;
		color:#6D8839 !important;
		font-weight:700 !important;
		
	}


.bannerButton {
text-align:center;
color:#ffffff;	
}

	.bannerButton .spb-asset-content {
	max-width:1170px;
	text-align:center;
	padding: 30px 20px 10px 20px !important;
	width:100%;
	}
			
	.bannerButton p {
	color:#ffffff !important;
	}

			
	.bannerButton .button,
	.bannerButton a.button,
	.bannerButton .buttonalt1,
	.bannerButton a.buttonalt1,
	.page-content .bannerButton a.button,
	.page-content .bannerButton a.buttonalt1 {
	text-align:center;
	background-color:#ffffff;	
	color:#4D4D4D;
	text-transform:uppercase;
	border:solid 2px #ffffff;
	font-weight: 500;
    font-size: 17px;
    line-height: 20px;
    letter-spacing: 0.10em;
    padding: 10px 50px;
	
	}


.page nav .menu > li.current-menu-ancestor > a,
.page #mobile-menu-wrap a:hover,
.page #mobile-cart-wrap a:not(.sf-button):hover,
.page #mobile-menu ul li:hover > a,
.page #mobile-menu .menu > li.current-menu-item > a,
.page #mobile-menu .menu ul li.current-menu-item > a {
    color: #DF7125 !important;
    box-shadow: none !important;
	text-decoration:none !important;
}			

.page #mobile-menu .menu > li > a,
.page #mobile-menu .menu > li.current-menu-ancestor > a,
.page #mobile-menu .menu > li.current-menu-item > a,
.page #mobile-menu .menu > li.current-scroll-item > a,
.page #mobile-menu .menu ul li.current-menu-item > a {
	text-transform:uppercase !important;
	font-weight:700 !important;
}




@media only screen and (max-width: 1200px) {
	
	#footer-wrap #copyright .text-right {
		max-width: 40%;
	}

}


@media only screen and (max-width: 1024px) {
	
		#mobile-logo.has-img {
    	max-width: 90%;
		}
		
		body[class*="header-naked"] #top-bar {
			display: none !important;
		}
	
		#mobile-logo a:before {
		content: " ";
		display:block;
		background-image:url(images/jgi-logo-black01.png);
		width: 356px;
		height: 23px;
    	max-width: 100%;
		}

			#mobile-logo a img {
			display:none;
			}

		.difference .text,
		.difference .buttons {
		width:100%;
		float:none;
		text-align:center;
		}

		
}

@media only screen and (max-width: 991px) {
	
		#copyright .text-left {
			padding-top: 0px;
		}
		
		#copyright .text-middle {
			max-width: 100%;
			float: none;
		}
		
			#copyright .footer-menu ul#menu-footer-menu {
				max-width: 100%;
				float: none;
				border-left: none;
				margin-left: 0px;
				padding-left: 0px;
			}
			
				#copyright .footer-menu ul li {
					margin-bottom: 20px;
				}
			
		#footer-wrap #copyright .text-right {
			max-width: 100%;
		}
		
			#copyright .copyright-line {
				float: none;
				text-align:center;
			}
			
			#copyright .social-icons {
				float: none;
			}
			
}

@media only screen and (max-width: 767px) {
	
		#container .fancy-heading.fancy-image.light-style h1,
		#container .fancy-heading.fancy-image.light-style h3 {
    	max-width: 100%;
		}

		.difference .text,
		.difference .buttons {
		width:100%;
		float:none;
		text-align:center;
		}

		.about-jane .about-jane-mid p {
		margin:30px 30px 30px 30px;
		color: #ddd !important;
		}
		
			.about-jane .about-jane-mid a {
    		color: #DF7125;
   		 	}

	#container .swiper-slide .caption-content {
    font-size: 20px!important;
    line-height: 26px!important;
    padding-top: 0px!important;
    margin-top: 0px!important;
	}

	#container .swiper-slide .caption-content p,
	#container .fancy-heading.fancy-image.light-style h3 {
    font-size: 30px!important;
    line-height: 34px!important;
    font-weight: 300!important;
    color: #ffffff!important;
	}
	
	#container .swiper-slide .caption-content h2,
	#container .fancy-heading.fancy-image.light-style h1 {
    text-transform: uppercase;
    font-weight: 900!important;
    font-size: 30px!important;
    line-height: 34px!important;
    color: #ffffff!important;
    margin-top: 0px !important;
    margin-bottom: 2px !important;
	}
	
	#container .fancy-heading.fancy-image.light-style h1 {
    margin-top: 150px !important;
	}	
	
	.swift-slider-outer {
    height: 500px !important;
	}
	
	.row_tiles .blockColor h3 {
    min-height: 0px;
	}
	
	.row_tiles .blockColor .blockInner {
    min-height: 0px;
	}

	.row_news .blockArticle .post-photo {
	height:auto;
	}
						
		.row_news .blockArticle .post-photo a img {
		width:100%;
		height:auto !important;
		}
						
}


@media only screen and (max-width: 480px) {
		
	#mobile-logo a:before {
	    height: 19px;
	    width: 300px;
	    background-size: cover;
	}
		
}


@media only screen and (max-width: 240px) {
		
	#mobile-logo a:before {
	    height: 15px;
	    width: 232px;
	    background-size: cover;
	}
		
}






/* --------------------------------------------
	TEMPORARY STYLES - OK TO REMOVE
-------------------------------------------- */

#footer-wrap.footerProof {
	/* background-image:url(../../uploads/janegoodalldotorg-footer-20151208a.jpg); */
	/* background-repeat:no-repeat; */
	/* background-position:center top; */
}

#top-bar .current-menu-item {
	background-color:rgb(241,215,94) !important;
}

/* --------------------------------------------
	Ivar Waleveld - WOOCOMMERCE
-------------------------------------------- */

.woocommerce a.button:hover, .woocommerce .coupon input.apply-coupon:hover, .woocommerce .shipping-calculator-form .update-totals-button button:hover, .woocommerce .quantity .plus:hover, .woocommerce .quantity .minus:hover, .add_review a:hover, .woocommerce #review_form #respond .form-submit input:hover, .lost_reset_password p.form-row input[type="submit"]:hover, .track_order p.form-row input[type="submit"]:hover, .change_password_form p input[type="submit"]:hover, .woocommerce table.my_account_orders .order-actions .button:hover, .woocommerce .widget_price_filter .price_slider_amount .button:hover, .woocommerce.widget .buttons a:hover, .woocommerce .wishlist_table tr td.product-add-to-cart a:hover, .woocommerce input.button[name="save_address"]:hover, .woocommerce input[name="apply_coupon"]:hover, .woocommerce form.register input[type="submit"]:hover, .woocommerce form.cart .yith-wcwl-add-to-wishlist a:hover, .load-more-btn:hover, #wew-submit-email-to-notify:hover, .woocommerce input[name="save_account_details"]:hover, .woocommerce-checkout .login input[type="submit"]:hover {
    color: #FFFFFF;
    background-color: #DF7125 !important;
}

.woocommerce ul.products li.product-category .product-cat-info {
	/*background-color:#DF7125 !important;	*/
}

.woocommerce ul.products li.product-category .product-cat-info:hover {
	background-color:#DF7125 !important;
}

.additional_information_tab {
	display: none !important;
}

#product-22371 form.cart label, #product-22371 form.cart span, #product-22371 form.cart input {
	float: left;
	padding: 0 5px;
}
#product-22371 form.cart button {
	clear: both;
}

html #payment .payment_box.payment_method_mollie_wc_gateway_ideal select {
	width: 100%;
}
html #payment ul li {
    list-style: none;
}

html .woocommerce form .form-row .optional {
	visibility: hidden;
}

.woocommerce .button.update-cart-button, .woocommerce .button.checkout-button, .woocommerce-cart .wc-proceed-to-checkout a.checkout-button {
    height: auto !important;
}

.breadcrumbs{
	float: right;
    font-size: 14px;
    color: #fff;
}
.breadcrumbs a{
    color: #fff;
}
/* 
html .woocommerce ul.products li.product {
	padding: 0;
} */

html .woocommerce ul.products li.product-category .product-cat-info {
    position: relative;
}

#add_payment_method #payment div.payment_box::before, .woocommerce-cart #payment div.payment_box::before, .woocommerce-checkout #payment div.payment_box::before {
    content: "";
    display: block;
    border: 1em solid #f7f7f7;
    border-right-color: transparent;
    border-left-color: transparent;
    border-top-color: transparent;
    position: absolute;
    top: -.75em;
    left: 0;
    margin: -1em 0 0 2em;
}
.woocommerce .free-badge {
	display:none;
}

.woocommerce .product_meta .meta-row .leave-feedback {
	display:none;
}

.woocommerce .alg_open_price {
	margin-right: 30px;
}
.woocommerce ul.products li.product a {
    text-decoration: none;
    font-size: 0.8em;
}